# OptionsConfiguration.ToString Method
Returns a string that represents the current object.

A Sandcastle Documented Class Library

# OptionsConfiguration
ToString Method

Returns a string that represents the current object.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public override string ToString()

#### Return Value

Type: String
A string that represents the current object.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace